name: 'Main Menu'
items:
    -
        title: Home
        nesting: '0'
        type: static-page
        url: ''
        code: ''
        reference: index
        cmsPage: ''
        replace: '0'
    -
        title: About
        nesting: '0'
        type: static-page
        url: ''
        code: ''
        reference: about
        cmsPage: ''
        replace: '0'
    -
        title: 'Our Chairs'
        nesting: '1'
        type: static-page
        url: ''
        code: ''
        reference: chairs
        cmsPage: ''
        replace: '0'
    -
        title: Contact
        type: cms-page
        code: ''
        reference: contact
